Subject: Re: bug#49160: 28.0.50; [PATCH] Uninitialized inhibit_buffer_hooks

From: Stefan Monnier <[email-masked]>
Date: Sat, 14 Jan 2023 09:01:50 -0500

>> It makes the code simpler and fixes a bug, I'm all for it.
>> I don't think it's urgent, so it's not super important whether it goes
>> into `emacs-29`, OTOH.
>
> Installing it means the buffer-list-update-hook will not run when we
> generate an indirect buffer with this option.  Is that reasonable?

I think it's not just reasonable but is what I'd expect to happen.

        Stefan